﻿

.about_us_section {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    position: relative;
    background-image: url('../../../Images/Pages/AboutUs/About-Us.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 100px 0px;
    margin-top: -75px;
    height: 100vh;
}
    .about_us_section:before {
        content: "";
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        /*background-color: var(--ma-tag-black);*/
        background-color: transparent;
        background-image: -webkit-linear-gradient(to right, #000, #000, transparent);
        background-image: -moz-linear-gradient(to right, #000, #000, transparent);
        background-image: -ms-linear-gradient(to right, #000, #000, transparent);
        background-image: -o-linear-gradient(to right, #000, #000, transparent);
        background-image: linear-gradient(to right, #000, #000, transparent);
        opacity: 1;
        z-index: 1;
    }
.about_us_section > .container{
    position:relative;
    z-index:10;
}


/*----------------------------------------------------------------------------------*/
/*---------------------------------icon_product_menu--------------------------------*/

.page_title_section
{
    color:var(--ma-white);
}
.page_title_section > h1 {
    font-size: var(--ma-page-title);
    font-weight:bold;
    line-height: 25px;
    margin-bottom: 20px;
}

.breadcrumb {
    font-size: var(--ma-body-text);
    color:var(--ma-white);
    margin-bottom: 20px;

    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center!important;
    align-items: center!important;

}
.breadcrumb > li {
    padding: 0px 5px;
}
.breadcrumb > li > a {
    color:var(--ma-white);
}
.breadcrumb > li > a:hover,
.breadcrumb > li > a:focus,
.breadcrumb > li > a:active {
    color:var(--ma-white);
}
.breadcrumb > li > span {
    color:var(--ma-white);
}
.breadcrumb > li > strong {
    color:var(--ma-white);
}

.page_title_section > p {
    font-size: var(--ma-body-text);
    margin-bottom: 20px;
}

.get_in_touch {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid var(--ma-white);
    font-size: var(--ma-body-text);
    border-radius: 5px;
    background-color: var(--ma-white);
    color: var(--ma-type-primary);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.get_in_touch:hover,
.get_in_touch:focus,
.get_in_touch:active {
    background-color:transparent;
    color:var(--ma-white);
}









/*---------------------------------our_solution------------------------------------*/

.our_solution {
    background-color: var(--ma-body-bg);
    padding: 40px 0px 40px 0px;
}


.our_solution h2 {
    color: var(--ma-tag-black);
    font-size: var(--ma-page-title);
    margin-bottom:10px;
}

.our_solution p {
    font-size:var(--ma-body-text);
    margin-bottom:20px;
    color: var(--ma-tag-black);
}

p.list {
    position:relative;
    padding-left:20px;
    margin-bottom:5px !important;
}
p.list > i {
    position:absolute;
    left:0px;
    height:12px;
    width:12px;
    top: 3px;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
}






/*---------------------------------inside_pages_section------------------------------------*/

.inside_pages_section {
    background-color: #ffffff;
    padding: 80px 0px 20px 0px;
}


.inside_pages_section h3 {
    color: var(--ma-tag-black);
    font-size: var(--ma-page-title);
    margin-bottom:10px;
}

.inside_pages_section p {
    font-size:var(--ma-body-text);
    margin-bottom:20px;
    color: var(--ma-tag-black);
}


.service_box {
    color: var(--ma-tag-black);
    position: relative;
    margin: 0px 0px 40px 0px;
    display: block;

    padding: 0px 0px 0px 70px;
    position: relative;
}

.service_box:before {
    content: "";
    height: auto;
    width: auto;
    border-left: 1px solid var(--ma-gray-400);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 60px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

    .service_box > i {
        position: absolute;
        left: 0px;
        top: 0px;
        content: "";
        background-size: cover;
        height: 50px;
        width: 50px;
        background-position: center;
        display: inline-block;
        background-repeat: no-repeat;
    }

.service_box h3 {
    font-size: var(--ma-pane-header);
    margin-bottom: 10px;
}

.service_box p {
    font-size: var(--ma-body-text);
    margin-bottom: 10px;
}

.service_box span {
    font-weight: bold;
}

.service_box:hover, 
.service_box:focus, 
.service_box:active {
    color: var(--ma-tag-black);
}

.service_box:hover h3, 
.service_box:focus h3, 
.service_box:active h3 {
    color: var(--ma-type-primary);
}

.service_box:hover img, 
.service_box:focus img, 
.service_box:active img {
    filter: grayscale(0%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.service_box:hover span, 
.service_box:focus span, 
.service_box:active span {
    color: var(--ma-type-primary);
}


/*---------------------------------------------------------------------------------------*/


@media screen and (max-width: 992px) {
    .about_us_section {
        height: auto;
        padding: 150px 0px 150px 0px;
    }
}
@media screen and (max-width: 768px) {
    .about_us_section:before {
        opacity: 0.7;
        background-image: none;
        background-color: var(--ma-tag-black);
    }
}
@media screen and (max-width: 576px) {

}